package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenereportdetailPKDTO implements Serializable {

    private static final long serialVersionUID = 40777622367445L;

    private String reportcode;

    private String modulecode;

    private String reportparameter;

        public String getReportcode() {
    return reportcode;
    }

        public void setReportcode(String reportcode) {
    this.reportcode = reportcode;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getReportparameter() {
    return reportparameter;
    }

        public void setReportparameter(String reportparameter) {
    this.reportparameter = reportparameter;
    }

}